Mac OS 10.11+ (El Capitan) and newer - Compatibility with older Dino-Lite

Note: This answer only applies to older Dino-Lite models from the "Plus" or "Pro" series (3-digit model numbers)including 211, 311, 313, 411, 413, 423. This does not apply to more recent models from the "Premier" or "Edge" series (4-digit model numbers).

Unfortunately Apple has dropped support for the type of device driver used by some previous generation Dino-Lite models making those microscopes incompatible with Mac OS 10.11 (El Capitan),10.12 (Sierra), 10.13 (High Sierra), 10.14 (Mojave) and all other newer versions. Please note that this change impacted compatibility with macOS 10.11 or newer for many types of camera devices, not just Dino-Lite.

If Apple's "Time Machine" was used to back up the computer prior to installing Mac OS 10.11 or newer, it may be possible to use that application to revert back to a previous OS X version. Please see the link below for instructions from Apple to do this:
https://support.apple.com/kb/PH18846?locale=en_US

You can also continue using your affected Dino-Lite on computers running any version of Windows including XP, Vista, 7, 8, and 10. You can also use your Dino-Lite on a Mac computer that is set up to run Windows applications with Bootcamp, Parallels, or other virtualization software.

Alternatively, we have set up a trade-in program to offer discounts on upgrading microscopes affected by this issue in North America only. This program covers microscopes that are up to 5 years old, purchased from an authorized dealer. For more information about this program please contact us

Compatible model still not working on El Capitan, Sierra, High Sierra, Mojave or newer

If you have a Dino-Lite model that is compatible with El Capitan or Sierra but is still not working, please refer to our Mac OS Troubleshooting page.